ubuntu下libstdc++2.10-glibc2.2库

4星(超过85%的资源)
所需积分/C币:37 2013-07-03 12:23:02 139KB DEB
18
收藏 收藏
举报

ubuntu下缺少库文件libstdc++2.10-glibc2.2,请安装这个库

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
一个资源只可评论一次,评论内容不能少于5个字
chenglibaba 可以用,问题解决了
2019-04-09
回复
weidebo 有用,不错!
2015-04-30
回复
qq_26124719 谢谢了,确实有用阿。。。
2015-04-01
回复
kevin_66 安装Cadence610的时候需要用到这个库文件,已解决问题。楼主好人,感激不尽。。
2015-03-24
回复
silverstar66 能用!解决了问题!
2015-03-15
回复
万种峰情 Ubuntu安装Cadence时需要这个库文件,蛮好
2015-02-04
回复
syqing0015 很不错 解决了问题
2015-01-19
回复
weixy2000 这个可以使用,问题已经解决了,谢谢
2014-07-02
回复
nxfneo 不错,很好问题解决了
2013-09-16
回复
vanpal 不错,有了这个问题解决了
2013-09-04
回复
您会向同学/朋友/同事推荐我们的CSDN下载吗?
谢谢参与!您的真实评价是我们改进的动力~
  • 分享王者

关注 私信
上传资源赚钱or赚积分
最新推荐
ubuntu下libstdc++2.10-glibc2.2库 37积分/C币 立即下载
1/0